Raspbian Package Auto-Building

Buildd status for libodbc-ruby (bullseye-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 0.99991-2BD-Uninstallable158d 11h 54muncompiledruby:sourceold | no log

Dependency installability problem for libodbc-ruby on armhf:

libodbc-ruby build-depends on:
- ruby-pkg-tools:armhf
ruby-pkg-tools depends on missing:
- ruby1.8:armhf